/* =========================
   WHY US
========================= */

.why-us{
    padding:50px 0;
    background:#fafafa;
}

.section-title-center{
    text-align:center;
    margin-bottom:70px;
}

.section-title-center h2{
    font-size:48px;
    font-weight:700;
    color:#111;
    margin-bottom:18px;
}

.title-line{
    width:90px;
    height:4px;
    background:#944fd4;
    margin:auto;
    border-radius:10px;
    margin-bottom:22px;
}

.section-title-center p{
    font-size:18px;
    color:#666;
}

/* CARD */

.why-card{
    background:#fff;
    border-radius:24px;
    padding:50px 35px;
    text-align:center;
    height:100%;
    transition:.3s;

    box-shadow:
    0 10px 30px rgba(0,0,0,.05);
}

.why-card:hover{
    transform:translateY(-8px);
}

.why-card.active{
    border-top:4px solid #944fd4;

    box-shadow:
    0 15px 40px rgba(148,79,212,.18);
}

/* ICON */

.why-icon{
    width:85px;
    height:85px;
    margin:auto;
    margin-bottom:28px;

    border-radius:50%;
    background:#f3eafd;

    display:flex;
    align-items:center;
    justify-content:center;
}

.why-icon i{
    font-size:34px;
    color:#944fd4;
}

/* TEXT */

.why-card h3{
    font-size:30px;
    font-weight:700;
    color:#111;
    margin-bottom:16px;
}

.why-card p{
    font-size:17px;
    line-height:1.8;
    color:#666;
}

/* MOBILE */

@media(max-width:991px){

    .why-us{
        padding:70px 0;
    }

    .section-title-center h2{
        font-size:34px;
    }

    .why-card{
        padding:40px 28px;
    }

    .why-card h3{
        font-size:24px;
    }

}